Depended by: empathy, gnome-shell, polari, telepathy-logger-qt

Library depended by: